<nav class="navbar navbar-expand-lg bg-white">
    <div class="container-fluid">
        <img src="assets/logo-thryve.png" width="180px"  alt="Thryve Disseminate">
      <!-- <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              Dropdown
            </a>
            <ul class="dropdown-menu">
              <li><a class="dropdown-item" href="#">Action</a></li>
              <li><a class="dropdown-item" href="#">Another action</a></li>
              <li><hr class="dropdown-divider"></li>
              <li><a class="dropdown-item" href="#">Something else here</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" aria-disabled="true">Disabled</a>
          </li>
        </ul>
        <form class="d-flex" role="search">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
      </div> -->
      <div class="search">
        <input placeholder="Search .." [(ngModel)]="selectedState" [typeahead]="states" class="bg-body-tertiary form-control">
        <i class="fa fa-search text-dark"></i>
      </div>
      <div class="actions">
        <div class="notification">
            <i class="fa fa-bell text-dark"></i>
        </div>
        <div class="btn-group" dropdown>
            <button id="button-basic" dropdownToggle type="button" class="btn user dropdown-toggle"
                    aria-controls="dropdown-basic">
                <span>Manoj</span>
                <span class="image"><img src="assets/user.png"></span>
                <span class="caret"></span>
            </button>
            <ul id="dropdown-basic" *dropdownMenu class="dropdown-menu"
                role="menu" aria-labelledby="button-basic">
              <li role="menuitem"><a class="dropdown-item" href="#">Action</a></li>
              <li role="menuitem"><a class="dropdown-item" href="#">Another action</a></li>
              <li role="menuitem"><a class="dropdown-item" href="#">Something else here</a></li>
              <li class="divider dropdown-divider"></li>
              <li role="menuitem"><a class="dropdown-item" href="#">Separated link</a>
              </li>
            </ul>
          </div>
      </div>
    </div>
  </nav>
  <nav class="navbar navbar-expand-lg bg-white border">
    <div class="container-fluid">
        <h2>Community</h2>
    </div>
  </nav>
<!-- <router-outlet></router-outlet> -->
